/* here you can put your own css to customize and override the theme */

body{
    color:#393939;
}
body.corporate.mt-10.page-header-fixed {
    background-color: #fafafa;
}
/*header start*/
 .header-navigation ul{
     float:right;
 }
.additional-nav img {
    float: right;
    margin-right:16px;
    margin-bottom:-17px;
    margin-top:-10px;
    width:inherit;
}
.header {
    background: #253746;
    color: #fff;
    box-shadow: none;
    font-family: 'Calibri'; 
}
body, html, .recent-work .recent-work-item strong, b , .mytex, p, span{
    font-family: 'Calibri' !important;
}
.header-navigation > ul > li > a {
    color: #fff;
    display: block;
    padding: 29px 12px 30px;
}
.header-navigation li.menu-search i {
    color: #fff;
}

.color-mode-icons.icon-color {
    margin-top: 60px;
}
.header-navigation > ul > li > a {
  
      /*font-family: calibri !important;*/
}
/*header end*/

/*footer strat*/
.none{
	display: none;
} 
/*end footer*/

.mylist:before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.nonelist{
	list-style: none;;
}
 
    li.dropdown {
        padding:0px 12px;
    }
.carousel-slider .carousel-title-v5 {
 
    /*font-family: "Calibri",bold;*/
}


.carousel-slider .carousel-position-six {
    position: absolute;
    top: 7%; 
    left: 20.5rem;
}
 .color{
     color:#fb4511 !important;
    text-transform: uppercase;
 }
p.textp {
    margin-left: 11px;
}
.recent-work .recent-work-item b {
    color:#fb4511;
}

.mtico{
    color: #fb4511 !important;
    background: none !important;
    position: unset !important;
   
    float: none !important;
}
.fa-angle-right:before {
    content: "\f105";
    margin-left: -12px;
}


/*about*/ 
.container.breadcrumbc {
    background-color: #EBEBEB;
    width: 100%;
    margin-top: -40px;
}

.breadcrumb {
    padding-top: 21px;
    font: 16px "calibri";
    color: #5f6d7b;
    margin-bottom: 22px;
}

.mybox{
	height: 358px;
}
/*end about*/
/*popup*/

.header-navigation > ul > li.dropdown:hover > a:after {
   align-items: center !important;
}

.product_view .modal-dialog{
    max-width: 800px;
    width: 100%;
}
.pre-cost{
    text-decoration: line-through; 
    color: #a5a5a5;
}
.space-ten{
    padding: 10px 0;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    background: #fb4511;
}

.modal-title{
	color: #fff;
}
.glyphicon-remove:before {
    content: "\e014";
    color: #ffff;
    border: solid 1px;
    padding: 7px;
    border-radius: 27px;
}
.glyphicon {
    top: 8px;
}
 .modal-dialog {
    width: 430px !important; 
}
.modal-body {
    position: relative;
    padding: 20px 45px;
}
.modal-content {
    top: 220px;
}
/*popup*/

/*documents*/

/*.item.carousel-item-eight.active.about1  {*/
/*    background: url(../../../assets/pages/img/frontend-slider/4bg.png) !important;*/
/*    opacity: 1;*/
/*background-repeat: no-repeat !important;*/
/*}*/

.row.service-box.margin-bottom-40 {
    padding: 24px;
    background: #fff;
    margin-top: 40px;
    box-shadow: -2px 1px 13px 1px #0000001A;
}
.carousel-inner {
    margin-top: 15px;
}

.blogtext{
	margin-top: -30px;
}
a.more {
    text-transform: uppercase;
    font-size: 16px;
}
/*.item.carousel-item-eight.active.about2  {*/
/*    background: url(../../../assets/pages/img/frontend-slider/5bg.png) !important;*/
/*    opacity: 1;*/
/*    background-position: top !important;*/
/*background-repeat: no-repeat !important;*/
/*}*/

p.textp {
    margin-left: 11px;
    margin-bottom: 30px;
}
/*end document*/

/* FontAwesome for working BootSnippet :> */

#team {
    background: #eee !important;
}
 
.btn-primary:hover,
.btn-primary:focus {
    background-color: #243746;
    border-color: #243746;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    border-radius:5px !important;
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#team .card {
    border: none;
    background: #ffffff;
}

/*.image-flip:hover .backside,*/
/*.image-flip.hover .backside {*/
/*    -webkit-transform: rotateY(0deg);*/
/*    -moz-transform: rotateY(0deg);*/
/*    -o-transform: rotateY(0deg);*/
/*    -ms-transform: rotateY(0deg);*/
/*    transform: rotateY(0deg);*/
/*    border-radius: .25rem;*/
/*}*/

/*.image-flip:hover .frontside,*/
/*.image-flip.hover .frontside {*/
/*    -webkit-transform: rotateY(180deg);*/
/*    -moz-transform: rotateY(180deg);*/
/*    -o-transform: rotateY(180deg);*/
/*    transform: rotateY(180deg);*/
/*}*/

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 312px;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #007b5e !important;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}
.card-body {
    padding: 15px;
    box-shadow: 0 0 7px #0000001a;

}

#team {
    background: #fafafa !important;
}
section .section-title {
    color: #fb4511;
 text-align: left;
}

.frontside .card .card-title, .backside .card .card-title {
    color: #fb4511 !important;
}
.btn-primary {
   background-color: #fb4511  !important;
}
/*.image-flip a {*/
/*    font-size: 18px;*/
/*    color: #ffffff !important;*/
/*    background-color: #2196f3;*/
/*    border-radius: 20px !important;*/
/*    padding: 2px;*/
/*}*/
.linkd{
	width: 32px !important;
	height:  32px !important;
	    margin-top: -7px;
}
.backside .card a {
    font-size: 16px;
    color: #f44336 !important;
    background-color: #fff;
}


.frontside .card, .backside .card {
    min-height: auto;
}


/*end members*/

.service-box-heading2{
	color: #fb4511;
}
/*.service-box p {*/
/*    color: #393939 !important; */
/*}*/
.row.service-box.margin-bottom-40.box3 {
    box-shadow: none;
    background: #253746;
    padding: 10px;
}
select#purpose {
    float: right;
    padding: 15px;
    background: #48657E;
    color: #fff;
    width: 300px;
    border-radius: 6px !important;
    font-size: 18px;
}

div#business {
    margin-top: 20px;
    font-size: 20px;
}

.pdfile{
	float: right;
    font-size: 16px;
}
a.pdfile1:hover { 
    cursor:pointer;
    text-decoration: none !important;
}
i.fa.fa-angle-right.ico {
    margin-left: 15px;
}

.row.Upcomingfile {
    padding: 13px;
    border-bottom: solid 1px #e5e5e5;
}

option.upt {
    background: white;
    color: #393939;
}
h3.card-title1 {
    margin-top: 20px;
    color: #e23333;
}
.tine {
    margin-left: 30px;
}
.listfot {
    background: #253746;
    color: #fff;
    padding: 41px;
    font-size: 16px;
}
.bgwa{
	  background: #253746;
	  margin-bottom: 20px
}

.foot1 {
    background: #fb4511;
}
span.sep {
    visibility: hidden;
}
.signimg{ 
	margin-bottom: 20px;
}
a.recent-work-description {
    text-transform: uppercase;
}

.card-body.text-center {
    height: 300px;
}





/*media*/


@media screen and (max-width: 800px) and (min-width: 320px)
{
.modal{
    left: 0px;
    z-index: 99999;
}
.modal-dialog{
    margin-left: 8%;
}
.carousel img {
    width: 100%;
    /*height: 15px;*/
}
.owl-carousel .owl-item {
    position: relative;
    float: none !important;
}
.owl-item.active{
	 width: auto !important;
}
a.site-logo {
    margin-top:12px !important;
}
a.site-logo img {
    width: 200px;
    margin-top:-13px !important;
}
.carousel-slider .carousel-position-six{
    left:auto !important;
    width:auto !important;
}
.carousel-slider .carousel-title-v5{
    font-size:30px !important;
}
.service-box p, .service-box .service-box-heading em, .service-box .service-box-heading span {
    display: block;
    text-align: left;
}
.additional-nav img {
  background: unset;
    padding: 0;
    float: none; 
    width:50% !important;
}
.page-header-fixed .header-navigation {
    height: 300px;
    overflow: hidden;
}
.logo2 {
    background: #253746;
    margin-top: -20px;
}
.row.service-box.margin-bottom-40 {
    margin: 10px;
}
.mobltp{
	text-align: center;
}.blogtext {
    margin-top: -20px;
}
.myfot{
	display: block !important;
}
select#purpose{
	width: auto;
}

.owl-item.active {
    padding-bottom: 20px;
}
button#btntop {
    margin-bottom: 10px;
}
.header .header-navigation li > a, .header .dropdown.open .dropdown-toggle, 
.header .header-navigation li.open > a {
    margin: 0px;

}
.header-navigation ul {
    float: left !important;
}

}



/*------JASS--------*/

body.fade.in {
    overflow: hidden;
}
.logod{
    width:300px;
    margin-top:11px;
}
.pre-footer-col{
    padding:0px;
}
p{
    font-size:16px !important;
}
.calibri{
    color:#fb4511 !important;
    font-family:'Calibri',Bold !important;
    margin-bottom:0px;
    font-weight: 600;
}
.read{
    font-size:16px !important;
    font-weight: 300;
    font-family:'Calibri',Regular !important;
}
.danger1{
    font-size: inherit;
    margin-top:12px;
    margin-left:12px;
}
@media not all, (-webkit-transform-3d)
{
    .carousel-inner>.item.active, .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right {
        top:-1px !important;
    }
}
@media (max-width: 1024px)
{
    .page-header-fixed .header-navigation {
        height: auto;
         overflow: none; 
    }
 /*   .connn [class*='col-']{
        width:100%;
    }*/
}
@media (max-width: 767px)
{
    .header .header-navigation {
        margin: 0px 5px 21px !important; 
    }
    .danger1{ 
        margin-top:0px;
        margin-left:0px;
    }
    .breadcrumb{
        margin-left:-8px !important;
    }
    .servicetext {
        padding: 5rem  !important; 
    }
}
/*f64616*/
/*fb4511*/
/*------JASS--------*/




/*poonam*/

.header-navigation > ul > li > a {
    padding: 20px 0px 6px 0px !important;
    font-family: calibri !important;
    margin-bottom: 20px !important;
}
.header-navigation ul > li.active > a, .header-navigation ul > li > a:hover, 
.header-navigation ul > li > a:focus, .header-navigation ul > li.open > a,
.header-navigation ul > li.open > a:hover, .header-navigation ul > li.open >
a:focus {
color: #ffffff !important;
}
.header-navigation ul > li.active > a, .header-navigation ul > li > a:hover,
.header-navigation ul > li > a:focus, .header-navigation ul > li.open > a,
.header-navigation ul > li.open > a:hover, .header-navigation ul > li.open >
a:focus {
    border-bottom: 3px solid #fb4511 !important; 
    margin-bottom: 0px !important;
}
.header-navigation ul > li > a.danger:focus{
    border-bottom:0px !important;
}
a.active {
    color: #fb4511 !important;
  
} 
body {
    background-color: #fafafa !important;
}
a.recent-work-description {
    border-radius: 0 0 5px 5px !important;
}
.btn-danger {
    color: #fff;
    background-color: #fb4511;
    border-color: #253746;
    border-radius: 5px !important;
    padding-left: 20px;
    padding-right: 20px;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active {
    color: #fff;
    background-color: #fb4511;
    border-color: #fb4511;
}
.container.breadcrumbc {
    background-color: #ebebeb;
    height: 50px;
}
.breadcrumb {
    padding-top: 4px;
    font: 13px "Calibri",Regular;
    color: #5f6d7b;
    margin-left: 16.5rem;
}
 .servicetext span, .servicetext p {
    font-size: 17px !important;
    color: #393939 !important;
    line-height:26px;
}
.footer {
    background: #D8D8D8;
    color: #3F3F3F !important;
    font-size: 16px;
    padding: 8px 0;
    font-family: 'Calibri', Light !important;
    text-align:left;
}
.footer .padding-top-10 {
    opacity: unset;
}
.carousel-slider .carousel-title-v5 { 
    text-align: left;
}
.carousel-slider .carousel-title-normal {
    font-family: 'Calibri', Bold !important;
    font-weight:700 !important;
}
.row.service-box.margin-bottom-40 {
    border-radius: 5px !important;
}
a {
    color: #fb4511;
}
a.haddinghover {
    color: #fb4511;
    text-decoration: none;
    cursor: auto;
    font: 24px 'Calibri',Regular;
}
.card-body.text-center {
    height: 340px;
    border-radius: 6px !important;
    background-color: white !important;
}
.carousel-position-six.text-uppercase.text-center {
    width: 40% !important;
}
.row.service-box.margin-bottom-40ab {
    margin-top: -10px !important;
    margin-bottom: 90px !important;
    
}
.mytex ul li { 
    line-height: 30px;
} 
.mytex ul { 
    margin: 20px 0px;
} 
.mytex > p,.mytex > ul,.mytex > li,.mytex > div,.mytex > span.mytex > b{
    font-size:16px !important;
    color: #393939 !important;
}
::marker {
    color: #fb4511;
}
.color {
     font-weight: bold;
}
.recent-work .recent-work-item:hover a.recent-work-description {
    background: #ffff;
}
p#shrinkMe1 {
    line-height: 23px ;
    padding-bottom: 20px;
    font:16px 'Calibri',Light !important;
}
p#shrinkMe2 {
    line-height: 25px !important;
    padding-bottom: 10px !important;
}
p#shrinkMe3 {
     line-height: 25px !important;
    padding-bottom: 10px !important;
}
.h1, h1 {
    font-size: 50px !important;
}
select#purpose {
    padding: 7px !important;
}
.row.service-box.margin-bottom-40.box3 {
    padding: 5px !important;
}

.row.Upcomingfile {
    padding: 5px 10px;
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 0px !important;
    margin-top: 7px;
}
.recent-work .recent-work-item:hover b, .recent-work .recent-work-item:hover a {
    color: #ff2020 !important;
}
.recent-work .recent-work-item:hover b, .recent-work .recent-work-item:hover strong {
    color: #000 !important;
}
.carousel-slider .carousel-position-six {
    width: 50%;
}
.mytex > ul > li {
    margin-left: -25px;
}
a.site-logo {
    margin-top: 20px;
}
section#team {
   /* margin-left: -17px;*/
  overflow: hidden;
}
.recent-work .recent-work-item:hover b, .recent-work .recent-work-item:hover b {
    color: #fb4511 !important;
}
.servicetext {
    padding: 10rem;
    text-align: justify !important;
}
.servicetext p {
    font-size: 16px !important;
    text-align: justify !important;
}


/*poonam*/